/* 通用设置 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
}

img {
    vertical-align: middle;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.center {
    display: flex;
    justify-content: center;
}

/* /////////////////////////////// */
/* ------ top1 顶部工具栏 ------- */
.topbar {
    background: #f5f5f5;
}

.topbar__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 48px;
}

.topbar__date {
    display: flex;
    justify-content: start;
    align-items: center;
}

.topbar__date .today {
    color: rgb(1, 82, 147);
    font-size: 14px;
    font-weight: normal;
}

.topbar__date .tq-adress {
    color: #000;
}

.tq-link {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.tq-link:hover * {
    color: red;
    text-decoration: underline;
}

.tq-img {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(./images/icon-tq.png);
    background-position: 30px;
}

.ls {
    color: rgb(0, 153, 68);
}

.hs {
    color: red;
}

.topbar__date a * {
    font-size: 10px;
}

.topbar__nav {
    display: flex;
}

.topbar__nav a {
    display: block;
    height: 36px;
    line-height: 36px;
    padding: 0 30px;
    font-size: 14px;
    text-align: center;
    color: #015293;
    border-right: 1px solid #ccc;
}

.topbar__nav a:nth-child(3),
.topbar__nav a:nth-child(4) {
    border-right: none;
}

/* ///////////////////////// */
/* -------header 页头------- */
.site-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-header__logo {
    width: 369px;
    height: 114px;
    object-fit: contain;
}

.site-header__tools {
    display: flex;
    align-items: center;
    gap: 10px;
}

.search-box {
    position: relative;
    display: block;
    width: 280px;
    height: 31px;
    padding-left: 20px;
    border: 1px solid #dedede;
    border-radius: 15px;
    overflow: hidden;
}

.search-box__input {
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    font-size: 14px;
    color: #a2abb0;
}

.search-box__btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0 30px;
    border-radius: 15px;
    outline: none;
    background-color: #078ac6;
    border: none;
    color: #fff;
}

/* ////////////////////////////////// */
/* --------main-nav---------- */
.main-nav {
    background: linear-gradient(to bottom, #013b6a 15%, #015293 75%);
}

.main-nav__list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
}

.main-nav__item {
    border-right: 1px solid #ffffff;
    height: 100%;
    width: 100%;
}

.main-nav__item:last-child {
    border: none;
}

.main-nav__list a {
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
    font-size: 20px;
    padding: 0 35px;
    white-space: nowrap;
}

.main-nav__list a:hover {
    background: #428bca;
}

/* /////////////////// */
/* -- main 主体内容 -- */
.bg {
    padding-top: 20px;
    background-color: #edf7ff;
}

.news-hero {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    background-color: #fff;
    padding: 20px;
}

.news-hero .banner {
    position: relative;
}

.banner__img {
    width: 700px;
    height: 388px;
}

.banner__caption {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    height: 40px;
    width: 100%;
    background: #0000005e;
    color: #fff;
}

.banner__dots {
    display: flex;
    align-items: center;
}

.banner__dot {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #fff;
    margin: 0 5px;
}
.banner__dot.active {
    background-color: red;
}
.news-hero__featured {
    border-bottom: 1px solid #bbb4b4;
    padding-bottom: 15px;
}

.news-hero__featured h3 {
    text-indent: 2em;
    font-size: 24px;
    font-weight: bold;
    color: #2871af;
}

.news-hero__featured-summary {
    margin-top: 10px;
    color: #333;
    font-size: 16px;
    line-height: 30px;
    text-indent: 3em;
}

.news-hero__featured-more {
    color: #d52625;
}

.news-list {
    margin-top: 15px;
}

.news-list .news-list__item1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    line-height: 40px;
    list-style-type: none;
}

.news-list .news-list__item1 span {
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    margin-right: 10px;
    background-color: #4178be;
}

.news-list__link {
    font-size: 18px;
    color: #333;
}

.news-list__date {
    font-size: 16px;
    color: #999999;
}

/* 区块2：公告栏 */
.bulletin-row {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background: #fff;
}

.bulletin-panel {
    width: 565px;
}

.bulletin-panel__tabs {
    height: 45px;
    border-bottom: solid 1px #dddddd;
}

.bulletin-panel__tab-list {
    display: flex;
    justify-content: start;
    gap: 10px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.bulletin-panel__tab-link {
    color: #666;
    margin-right: 10px;
}

.bulletin-panel__tab-link.active {
    color: #4178be;
}

/* 中间Banner */
.mid-banner__link {
    width: 100%;
}

/* 我要看 */
.service-panel--look {
    padding-top: 10px;
}

.service-panel__body {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.quick-entry {
    flex: 1;
}

.policy-list {
    flex: 2;
}

.press-release {
    flex: 2.3;
}

.quick-entry__list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    width: 280px;
    border: 1px solid #f2f0f0;
}

.quick-entry__link {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px 15px;
    width: 100%;
    border-bottom: 1px solid #f2f0f0;
}

.quick-entry__link:last-child {
    border: none;
}

.service-panel__body {
    margin-top: 20px;
}

/* 中：政府文件列表 */
.policy-list {
    flex: 3;
}

.policy-list__tabs {
    font-size: 19px;
    font-weight: bold;
    color: #666;
}

.policy-list .news-list__link {
    font-size: 16px;
    color: #333;
}
/*  */
.policy-list__footer {
    display: flex;
    margin-top: 20px;
    gap: 20px;
}

.policy-list__archive-btn {
    flex: 0.8;
}

.policy-list__search {
    flex: 3;
}

.policy-list__footer .policy-list__archive-btn {
    display: block;
    width: 100px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #91c6f5;
    border-radius: 4px;
    color: #4178be;
}

.policy-list__footer .policy-list__search {
    display: flex;
    align-items: center;
    height: 50px;
    line-height: 50px;
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin-left: auto;
    padding: 10px 6px;
    background: #f4f9ff;
}

.policy-list__footer .policy-list__search span {
    color: #4178be;
    font-weight: bold;
    font-size: 12px;
}

.policy-list__footer .policy-list__search-input {
    flex: 2;
    height: 100%;
    width: 200px;
    padding: 8px 0;
    padding-right: 20px;
    outline: none;
    border: none;
    margin-left: 10px;
    background-color: #f4f9ff;
}

/* 右：发布预告 & 新闻发布会  */
.press-release {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}

/* 我要办 */
.service-panel--do .service-panel__heading {
    margin-top: 20px;
}

.gov-service-entry {
    flex: 2.5;
}

.service-info {
    flex: 2.5;
}

.power-list {
    flex: 2.8;
}

.service-panel--do .service-panel__body {
    margin-top: 20px;
}

.gov-service-entry__types {
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.service-panel--do .service-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-panel--do .power-list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    background: #6e9dd9;
    padding: 15px 10px;
}

/* 我要问 */
.service-panel--ask {
    margin-top: 20px;
    padding-bottom: 20px;
}
/* 中：网上直播 */
.live-broadcast__tabs {
    display: flex;
    justify-content: start;
}

.live-broadcast__tabs .live-broadcast__tab {
    display: block;
    font-size: 19px;
    font-weight: bold;
    color: #666;
    margin: 0 30px;
    cursor: pointer;
}

.live-broadcast__tabs .live-broadcast__tab:first-child {
    margin-left: 0;
}

.live-broadcast__featured {
    margin-top: 10px;
}

.live-broadcast__featured-img {
    width: 400px;
    height: 222px;
    object-fit: contain;
}

.live-broadcast__featured-title {
    display: block;
    width: 100%;
    padding: 8px 0;
    font-size: 16px;
    text-align: center;
    border-bottom: solid 1px #a9a9a9;
}

.live-broadcast .hostpot-news-list {
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* 热点回应 */
.hotspot .hotspot__title a {
    font-size: 19px;
    color: #4178be;
}

.hotspot__knowledge {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

/* 专题蓝 */
.special-topics {
    background-color: #f7f7f7;
}

.special-topics .special-topics__list {
    margin-top: 20px;
    padding-bottom: 40px;
    display: flex;
    justify-content: space-between;
}

.special-topics .special-topics__list img {
    height: 135px;
    padding: 3px;
    border: 1px solid #b8b8b8;
    border-radius: 4px;
}

/* 页脚 */

.site-footer {
    background: #dee0e2;
    border-top: 10px solid #4178be;
}

.site-footer__inner {
    padding-top: 30px;
}

.friendly-links {
    display: flex;
    justify-content: space-between;

    background-color: #fff;
    padding: 10px 40px;
}

.friendly-links__dropdown-list {
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 25px;
    font-size: 14px;
    color: #343434;
}

.friendly-links__dropdown-list img {
    margin-left: 5px;
}

.friendly-links__org-list {
    display: flex;
    gap: 5px;
}

.friendly-links__org-item a:hover {
    text-decoration: underline;
}

/* 版权文字 */
.copyright-bar {
    display: flex;
    justify-content: space-between;
    padding: 30px 30px 0;
    padding-bottom: 20px;
}

.copyright-bar__emblem {
    width: 67px;
}

.copyright-bar__info {
    margin-right: 140px;
}

.copyright-bar__sitemap {
    display: flex;
    font-style: normal;
    gap: 12px;
}

.copyright-bar__host {
    display: flex;
    gap: 30px;
    font-style: normal;
    font-size: 12px;
    color: #333;
    padding: 2px 0;
}

.copyright-bar__icp {
    display: flex;
    font-style: normal;
    font-size: 12px;
    color: #333;
    padding: 2px 0;
    gap: 10px;
}

.copyright-bar__icp a:hover {
    text-decoration: underline;
}

.copyright-bar__qrcode {
    display: flex;
    gap: 30px;
}
